<template>
  <div></div>
</template>
<script setup>
import { useRoute, useRouter } from "vue-router";
const route = useRoute();
const token = route.query.token;
const router = useRouter();
if (token) {
  localStorage.setItem("token", token);
  router.replace({ path: route.path }).then(() => {
    window.location.reload();
  });
}
</script>

<style lang="scss" scoped>
</style>
